.bilateral-section {
    padding: 60px 0;
}
.bilateral-section p{
    margin-bottom:15px;
}
.bilateral-section h3{
    font-size:25px;
    margin-bottom:15px;
    font-weight: 500;
}
.tags-grid {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
            gap: 12px;
        }

        .tag {
            display: flex;
            align-items: center;
            gap: 15px;
            padding: 10px 16px;
            border-radius: 8px;
            font-size: 15px;
            font-weight: 500;
            transition: transform 0.2s;
            text-align: center;
            justify-content: center;
        }

        .tag:hover {
            transform: translateY(-2px);
        }

        .tag-icon {
            width: 18px;
            height: 18px;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 12px;
        }

        .tag-1 { background: #fed9934d; color: #92400e; }
        .tag-2 { background: #eff6ff; color: #1e40af; }
        .tag-3 { background: #f5f3ff; color: #6b21a8; }
        .tag-4 { background: #fff7ed; color: #9a3412; }
        .tag-5 { background: #ecfdf5; color: #065f46; }
        .tag-6 { background: #fef2f2; color: #991b1b; }
        .tag-7 { background: #eef2ff; color: #3730a3; }
        .tag-8 { background: #fdf4ff; color: #831843; }
        .tag-9 { background: #f5f3ff; color: #5b21b6; }
        .tag-10 { background: #f0fdfa; color: #115e59; }
        .tag-11 { background: #fdf2f8; color: #9f1239; }
        .tag-12 { background: #fffbeb; color: #9a3412; }
        .tag-13 { background: #f0fdf4; color: #166534; }
        .tags-hd{
            background: #f3f4fb;
            border-radius: 20px 20px 0 0;
            border:1px solid #ddd;
            padding: 15px 30px;
            font-size: 20px;
            font-weight: 600;
            margin-top: 40px;
        }
        .tags-content{
             background: #fff;
            border-radius:  0 0 20px 20px;
            border:1px solid #ddd;
            padding:20px 30px;
            border-top:none;
            box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
            margin-bottom:30px;
        }